﻿@charset "utf-8";

/* 테이블_공통 */
.table_st th, .table_st td { padding:13px 5px}

/* 독서활동 */
.tit_box {color:#fff; font-family:"NotoM"; font-size:22px; text-align:center; letter-spacing:-1px; background:#3465aa; padding:10px 0; border-radius:30px 0; box-shadow:3px 3px 3px #ddd; margin-bottom:15px}
.tit_box span { display:inline-block; width:25px; height:25px; background:#fff; border-radius:30px; font-size:16px; line-height:25px; color:#111; margin-right:10px; vertical-align:middle}
.tit_box.col2 { background:#ef6faa}
.tit_box.col3 { background:#2eb067}
.tit_box.col4 { background:#7a83df}

/* 특색교육활동 */
.sch_char { overflow:hidden}
.box01{ font-family:"NotoR"; border:1px dashed #7fb8d6; width:35%; float:left; margin:0 10px 10px 0; text-align:center; font-weight:bold; padding:5px; color:#3982cc;}
.box02{ font-family:"NotoR"; border:1px solid #a8cee2; width:60%; float:right; background-color:#f2fbff; padding:5px; margin:0 0 10px 0;}
.sch_char_dl {font-size:14px; line-height:25px; font-family:"NotoR"; color:#111; letter-spacing:-1px}
.sch_char_dl dt{padding:20px 0 4px 4px; font-weight:bold; color:#3982cc;}
.sch_char_dl dd{padding:0 0 4px 20px;}


/*학교상징 191210 추가*/
.box_st_syb { position: relative; width:100%; height: auto; overflow: hidden; font-family: 'NotoR'; margin-top:10px;}
.box_st_syb .syb_box { width:32%; margin-left:2%; float:left; }
.box_st_syb .syb_box:first-child { margin-left:0; }
.box_st_syb .syb_box h1 { display: block; width:100%; height:50px; line-height: 50px; text-align: center; font-family: 'NotoM'; font-size:18px; background:#ebfff2; border-top:3px solid #6bc287; border-bottom:1px solid #ddd;}
.box_st_syb .syb_box .syb_img { width:205px; height: 205px; margin:20px auto 0; }
.box_st_syb .syb_box .syb_img img { width:100%; height: 100%;}
.box_st_syb .syb_box span { display:block; width:100%; height: 125px; border-top:1px solid #ddd; border-bottom:3px solid #86d09e; margin-top:20px; padding:10px; box-sizing:border-box;}

@media screen and (max-width :768px) {

/*학교상징 191210추가*/
.box_st_syb .syb_box { width:100%; margin-left:0; margin-bottom:5%; float:none;  }

}


/* 학교규칙 */
.sch_rule_box { border:2px dashed #ddd; padding:15px 20px; overflow:hidden}
.sch_rule_box li { width:50%; float:left}
.sch_rule_box li a { color:#777}
.sch_rule_box li:hover a { color:#3d70cb; text-decoration:underline }
.sch_rule {font-size:14px; line-height:25px; font-family:"NotoR"; color:#111; letter-spacing:-1px}
.sch_rule h2 { font-size:20px; border-top:2px solid #555; border-bottom:1px solid #555; padding:10px 0; text-align:center; margin:30px 0 0}
.sch_rule dl dt { font-size:18px; color:#3d70cb; margin-top:20px}




@media screen and (max-width :768px) {
	
	/* 특색교육활동 */
	.box01{ width:100%; float:none; box-sizing:border-box}
	.box02{  width:100%; float:none; box-sizing:border-box}
	
	/* 학교규칙 */
	.sch_rule_box li { width:100%; float:none;}



}